.sch-style-5 .wizard {
    margin: 20px auto;
    background: #fff;
}

.sch-style-5 .wizard .nav-tabs {
    position: relative;
    margin: 40px auto;
    margin-bottom: 0;
    border-bottom-color: #e0e0e0;
}

.sch-style-5 .wizard > div.wizard-inner {
    position: relative;
}

.sch-style-5 .connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.sch-style-5 .wizard .nav-tabs > li.active > a,
.sch-style-5 .wizard .nav-tabs > li.active > a:hover,
.sch-style-5 .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

.sch-style-5 span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
.sch-style-5 span.round-tab i {
    color: #555555;
}
.sch-style-5 .wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #00a8cc;
}
.sch-style-5 .wizard li.active span.round-tab i {
    color: #00a8cc;
}

.sch-style-5 span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.sch-style-5 .wizard .nav-tabs > li {
    width: 25%;
}

.sch-style-5 .wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #00a8cc;
    transition: 0.1s ease-in-out;
}

.sch-style-5 .wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #00a8cc;
}

.sch-style-5 .wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

.sch-style-5 .wizard .nav-tabs > li a:hover {
    background: transparent;
}

.sch-style-5 .wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.sch-style-5 .wizard h3 {
    margin-top: 0;
}
.sch-style-5 form {
    padding: 16px;
    width: 50%;
    margin: 0 auto;
}

.sch-style-5 button,
.sch-style-5 input {
    border: 0;
    outline: 0;
    font-size: 16px;
    border-radius: 10px;
    padding: 16px;
    background-color: #ebecf0;
    text-shadow: 1px 1px 0 #fff;
}
.sch-style-5 .fs-title {
    text-align: center;
    text-shadow: 3px 1px 2px #00a8cc;
}
.sch-style-5 label {
    display: block;
    margin-bottom: 24px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.sch-style-5 input {
    margin-right: 8px;
    box-shadow: inset 2px 2px 5px #babecc, inset -5px -5px 10px #fff;
    width: 100%;
    box-sizing: border-box;
    transition: all 0.2s ease-in-out;
    appearance: none;
    margin-bottom: 10px;
    -webkit-appearance: none;
}
.sch-style-5 input:focus {
    box-shadow: inset 1px 1px 2px #babecc, inset -1px -1px 2px #fff;
}

.sch-style-5 button {
    color: #61677c;
    font-weight: bold;
    box-shadow: -5px -5px 20px #fff, 5px 5px 20px #babecc;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    font-weight: 600;
}
.sch-style-5 button:hover {
    box-shadow: -2px -2px 5px #fff, 2px 2px 5px #babecc;
}
.sch-style-5 button:active {
    box-shadow: inset 1px 1px 2px #babecc, inset -1px -1px 2px #fff;
}
.sch-style-5 button .icon {
    margin-right: 8px;
}
.sch-style-5 button.unit {
    border-radius: 8px;
    line-height: 0;
    width: 48px;
    height: 48px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 8px;
    font-size: 19.2px;
}
.sch-style-5 button.unit .icon {
    margin-right: 0;
}
.sch-style-5 button.red {
    display: block;
    width: 100%;
    color: #ae1100;
}

.sch-style-5 .input-group {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.sch-style-5 .input-group label {
    margin: 0;
    flex: 1;
}
.sch-style-5 .btn-primary:hover {
  color: #fff;
  background-color: #00a8cc;
  border-color: #00a8cc;
}

@media (max-width: 585px) {
    .sch-style-5 .wizard {
        width: 90%;
        height: auto !important;
    }

    .sch-style-5 span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .sch-style-5 .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .sch-style-5 .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
	.sch-style-5 form {
        width: 100%;
    }
}
body,
html {
    background-color: #ebecf0;
}

body,
p,
input,
select,
textarea,
button {
    font-family: "Montserrat", sans-serif;
    letter-spacing: -0.2px;
    font-size: 16px;
}

div,
p {
    color: #babecc;
    text-shadow: 1px 1px 1px #fff;
}

